import BigNumber from 'bignumber.js';
import { BIG_TEN } from './bigNumber';
export var getBalanceAmount = function (amount, decimals) {
    if (decimals === void 0) { decimals = 18; }
    return new BigNumber(amount).dividedBy(BIG_TEN.pow(decimals));
};
